<Languages version="0.2">
	<it en_name="Italian" name="Italiano" date="2010-09-16" version="0.30" icon="it.png">
		<Messages>
			<Errors>
				<404>%appname% %appversion%\n\nIl file non è stato trovato sul server !\nRiprova più tardi.</404>
				<Login>Si è verificato un errore nell&apos;identificazione del processo !\nRiprova più tardi.</Login>
				<Password>Credenziali errate.\n\nUsername e/o password errate</Password>
				<403>Si è verificato un errore durante il processo di identificazione del proxy!\nVerifica la tua configurazione del proxy.</403>
				<InvalidPwd>Credenziali errate.\n\nLa password è sbagliata</InvalidPwd>
				<DownloadError>Si è verificato un errore durente lo scaricamento dell&apos;aggiornamento !\nVuoi riprovare ?</DownloadError>
				<InvalidUser>Identificazione non valida.\n\nL&apos;utente non è stato trovato</InvalidUser>
				<DepositFolderError>Imposibile salvare dati nella cartella del repository.\n%path%\n\nVuoi scaricare i pacchetti mancanti in una cartella temporanea?</DepositFolderError>
			</Errors>
			<UpdateDone>Aggiornamento delle applicazioni terminata</UpdateDone>
			<DownloadingTip>Scaricamento aggiornamenti...\nClick qui per maggiori dettagli</DownloadingTip>
			<DownloadingTipTitle>LiberKey applications update</DownloadingTipTitle>
			<DownloadDone>Il download è completo.\nIl menu di Liberkey verrà chiuso durante il processo di aggiornamento...</DownloadDone>
			<ConfirmCancel>Il download degli aggiornamenti è in corso.\nVuoi interromperlo ?</ConfirmCancel>
			<HttpError>Si è verificato un errroe durante il recupero delle informazioni sugli aggiornamenti delle applicazioni.\nControlla di essere collegato a internet !</HttpError>
			<UpToDate>Le applicazioni presenti sulla tua LiberKey sono aggiornate</UpToDate>
			<UpdatesAvailable>Sono disponibili aggiornamenti per le tue applicazioni.\nClick qui per installare le nuove versioni.</UpdatesAvailable>
			<HighPriority>Priority</HighPriority>
			<LowPriority>Optional</LowPriority>
			<LowPriorityInfoTitle>Optional update</LowPriorityInfoTitle>
			<LowPriorityInfo>Questo aggiornamento è raccomandato se usi regolarmente questo software.\nCi possono essere nuove funzionalità.</LowPriorityInfo>
			<HighPriorityInfoTitle>Priority update</HighPriorityInfoTitle>
			<HighPriorityInfo>Ti invitiamo a eseguire questo aggiornamento.\nEsso contiene modifiche importanti che possono avere effetto sulla sicurezza</HighPriorityInfo>
			<HideThisUpdate>Non mostrare questo aggiornamento</HideThisUpdate>
			<HideUpdateInfo>Gli aggiornamenti disabilitati possono essere\nvisualizzati di nuovo cliccando\n\n&quot;Show hidden updates&quot;</HideUpdateInfo>
			<AppAlreadyInstalled>%appname% %appversion% è già installata sulla tua LiberKey.\n\nVuoi re-installare questa applicazione ?</AppAlreadyInstalled>
			<AppUpdateObsolete>Una versione più recente di %appname% è già installata sulla tua LiberKey.\n\nVersione già installata: %appversion%\nVersione che stai installando: %newversion%\n\nVuoi installare la vecchia versione?</AppUpdateObsolete>
			<InformationTitle>Informazioni</InformationTitle>
			<DiskSpace>Spazio su disco richiesto: %needed% (disponibile: %avail%)</DiskSpace>
			<TempSpaceNeeded>Lo spazio su disco in cui memorizzare temporaneamente i file di installazione è insufficiente.\n\nLa tua selezione richiede %downloadsize% di sapzio libero sul drive %drive% (ma ce ne sono solo %avail% disponibili su %drive%)</TempSpaceNeeded>
			<AppsDownloadDone>Il download nel file repository è completo.\n=&gt; %downloadpath%\n\nVuoi avviare l&apos;installazione degli aggiornamenti adesso?</AppsDownloadDone>
			<KeepTempFiles>Vuoi conservare i file scaricati per un uso futuro?</KeepTempFiles>
		</Messages>
		<Main>
			<CommandButtons>
				<Download_Caption>Installa le applicazioni selezionate</Download_Caption>
				<Cancel_Caption>Cancella</Cancel_Caption>
				<HideWindow_Caption>&amp;Nascondi questa finestra durante il download</HideWindow_Caption>
			</CommandButtons>
			<Labels>
				<SelectNone_Caption>Deseleziona tutto</SelectNone_Caption>
				<SelectAll_Caption>Seleziona tutto</SelectAll_Caption>
				<Info_Caption>Aggiornamenti disponibili :</Info_Caption>
				<SelectHighPriority_Caption>Seleziona gli aggiornamenti principali</SelectHighPriority_Caption>
				<ShowHiddenUpdates_Caption>Show hidden updates (%count%)</ShowHiddenUpdates_Caption>
				<RemoveHiddenUpdates_Caption>Rimuovi gli aggiornamenti disabilitati (%count%)</RemoveHiddenUpdates_Caption>
				<InstallTitle_Caption>Installazione applicazioni</InstallTitle_Caption>
				<Version_Caption>Versione : </Version_Caption>
				<DownloadSize_Caption>Download size :</DownloadSize_Caption>
				<InstalledSize_Caption>Spazio su disco richiesto :</InstalledSize_Caption>
				<bytes>bytes</bytes>
				<Kb>Kb</Kb>
				<Mb>Mb</Mb>
				<Gb>Gb</Gb>
			</Labels>
			<CheckBoxs>
				<Silent_Caption>Installa le applicazioni senza chiederlo (automatic mode)</Silent_Caption>
			</CheckBoxs>
		</Main>
		<Info>
			<UpdateIgnore>(disabilita)</UpdateIgnore>
			<UpdateLowPriority>(priorità bassa)</UpdateLowPriority>
		</Info>
		<Contributors>
			<Contributor name="Alessandro Stella" email="mail@alessandrostella.it" website="http://www.alessandrostella.it/"/>
		</Contributors>
	</it>
</Languages>